.Bullet
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u527-7,#u602-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u603-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u604-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u532-4,#u612-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u527-4,#u612
{
	font-family: source-sans-pro-i3, sans-serif;
}

#u600-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u609-4,#u601-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u527-2,#u614-6,#u615-9,#u542-4,#u528-6,#u541-9
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u611-10,#u610-7,#u614-3,#u615,#u615-5,#u542-8,#u528-3,#u541,#u541-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

